BODY {
	color: black;
	background-color:  #EFEFEF ;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
}

A {
	text-decoration:none;
}

a:link {
	color:black;
}

a:active {
	color: black;
}

a:visited {
	color:black;
} 

a:hover {
	color: maroon;
	background: white;
}